DLA-3706-1

NameDLA-3706-1
Descriptionnetatalk - security update
SourceDebian LTS
ReferencesCVE-2022-22995

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
netatalk (PTS)buster3.1.12~ds-3vulnerable
buster (security)3.1.12~ds-3+deb10u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
netatalksourcebuster3.1.12~ds-3+deb10u5

Search for package or bug name: Reporting problems